-- Verify camper:company_login_attempt on pg

begin;

select attempt_id
     , user_name
     , ip_address
     , success
     , attempted_at
from camper.company_login_attempt
where false
;

rollback;
